| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines

### - c -

- c0 : ifr_t
- c0_2g : ifr_t
- c0_4g : ifr_t
- c0_8g : ifr_t
- c1 : ifr_t
- c2 : ifr_t
- C2V_OFF : AFE_TEST2STR
- C4S0 : AFE_CSRSTR
- C4S1 : AFE_CSRSTR
- cAddr : i2c_BusInfo_struct
- Calibrate : sm_dsa_ControlInterface_st
- cBufferIndex : i2c_BusInfo_struct
- CCIEN : AFE_CSRSTR
- cDriverState : i2c_State_struct
- CH0F : TPMC0SCSTR
- CH0IE : TPMC0SCSTR
- CH1F : TPMC1SCSTR
- CH1IE : TPMC1SCSTR
- channelId : sm_DevConfigHdr_St , SensorConfig_st
- CHECKB0 : FOPTSTR
- CHECKB1 : FOPTSTR
- CHOP_DIS : AFE_TEST2STR
- CK_TRIMHLSTR : CK_TRIMSTR
- CK_TRIMHMSTR : CK_TRIMSTR
- CK_TRIMHSTR : CK_TRIMSTR
- CK_TRIMLLSTR : CK_TRIMSTR
- CK_TRIMLMSTR : CK_TRIMSTR
- CK_TRIMLSTR : CK_TRIMSTR
- CLKS0 : MTIM16CLKSTR
- CLKS1 : MTIM16CLKSTR
- CLKSA : TPMSCSTR
- CLKSB : TPMSCSTR
- CLR : SP_OICSTR
- CLR0 : RGPIO_CLRSTR , INTC_CFRCSTR
- CLR1 : RGPIO_CLRSTR , INTC_CFRCSTR
- CLR10 : RGPIO_CLRSTR
- CLR11 : RGPIO_CLRSTR
- CLR12 : RGPIO_CLRSTR
- CLR13 : RGPIO_CLRSTR
- CLR14 : RGPIO_CLRSTR
- CLR15 : RGPIO_CLRSTR
- CLR2 : RGPIO_CLRSTR , INTC_CFRCSTR
- CLR3 : RGPIO_CLRSTR , INTC_CFRCSTR
- CLR4 : RGPIO_CLRSTR , INTC_CFRCSTR
- CLR5 : RGPIO_CLRSTR , INTC_CFRCSTR
- CLR6 : RGPIO_CLRSTR
- CLR7 : RGPIO_CLRSTR
- CLR8 : RGPIO_CLRSTR
- CLR9 : RGPIO_CLRSTR
- CM0 : AFE_CSRSTR
- CM1 : AFE_CSRSTR
- cmd : ci_host_cmd_packet_t
- cmdWords : comm_Command_struct , i2c_Command_struct
- COCO : AFE_CSRSTR
- config : hp_Interface_struct
- configFlags : i2c_BusConfig_struct
- Configure : sm_dsa_ControlInterface_st
- CONT : PDB_SCRSTR
- CPHA : SPI_SPSCRSTR
- CPOL : SPI_SPSCRSTR
- CPWMS : TPMSCSTR
- CRC0 : CRCSTR
- CRC1 : CRCSTR
- CRC10 : CRCSTR
- CRC11 : CRCSTR
- CRC12 : CRCSTR
- CRC13 : CRCSTR
- CRC14 : CRCSTR
- CRC15 : CRCSTR
- CRC2 : CRCSTR
- CRC3 : CRCSTR
- CRC4 : CRCSTR
- CRC5 : CRCSTR
- CRC6 : CRCSTR
- CRC7 : CRCSTR
- CRC8 : CRCSTR
- CRC9 : CRCSTR
- CSR1 : FOPTSTR
- ctrl1Reg : i2c_RegLayout_struct
- ctrl2Reg : i2c_RegLayout_struct
- ctrlIntf : sm_DsaAdapter_st
- CVIS0 : AFE_TEST2STR
- CVIS1 : AFE_TEST2STR